
#content {
  overflow: hidden;
}
.form-item-search-block-form {
  width: 50%;
}
.tabs ul.primary,
.region-header .block-menu li a,
.comment-form .form-item {
  zoom: 1;
}
#block-search-form .form-item-search-block-form input {
  width: 67%;
}
.node-teaser {
  border-bottom: 1px solid #d3d7d9;
}


/*-------------------------------------- ie9 tweak ---------------------------------*/
#block-nice-menus-1 { width:650px; }
.nivo-caption { opacity:1; }
a:active, a:visited { outline:none !important; }
#featured { z-index:5; }